« ついにLazarus1.0がリリースされたようだ | トップページ | RadPHPでPHPExcelを使うには »

2012年11月 1日 (木)

RadPHPのPHPを設定するには

RadPHPのPHPを設定するにはphp.iniではなく、php.ini.templateを編集するのだそうだ。

RadPHP XE2で、ZAuthDBを使ってみたら、↓こんなエラーが出た。
radphp Zend_Db_Adapter_Exception with message 'The PDO extension is required for this adapter but the extension is not loaded'
あ、はいはい。php.iniを治すのね。と直感したが、RadPHPがインストールされているフォルダを探してもphp.iniが無い。かわりに、php.ini.templateとかがあった。
で、ネットで調べてみたら、php.ini.templateを編集すればいいと分かったので、そのなかを見てみたら、案の定、PDO関連のコメントアウトされていた。

« ついにLazarus1.0がリリースされたようだ | トップページ | RadPHPでPHPExcelを使うには »

PHP」カテゴリの記事

RadPHP」カテゴリの記事

コメント

コメントを書く

(ウェブ上には掲載しません)

トラックバック


この記事へのトラックバック一覧です: RadPHPのPHPを設定するには:

« ついにLazarus1.0がリリースされたようだ | トップページ | RadPHPでPHPExcelを使うには »